each item, index in products
  | Product name: 
  =item.name
  br
  | Product id: 
  =item._id
  br
  | Product category id: 
  =item.category
  br
  | Product category name: 
  a(href='/categories/'+item.category)=item.categoryname
  br